@charset "utf-8";

.tabs-nav {
    text-align: center;
}
.tabs-nav li {
    display: inline-block;
    width: 150px;
    height:38px;
    background: #ff3c3c;
    line-height: 38px;
    color:white;
    border-radius:5px;
}
.tabs-nav .active {
    background: white;
    color:black;
    border:1px solid #afafaf;
    border-bottom: none;
    border-radius:5px 5px 0 0;
}
#sms_codes{
    width:30px;
    padding: 4px 10px;
    height: 36px;
    border: 1px solid #ddd;
}
#sms_codes_warp{
    position: fixed;
    top:50px;
    left:40%;
    background: white;
    width:400px;
    height:700px;
    border:1px solid #c7c7c7;
    z-index: 10000;
    /*border-radius:5px;*/
}
#sms_codes_warp p{
    background: #f5f4f4;
    color: #7f7f7a;
    text-align: center;
    line-height: 40px;
    height:40px;
    border-bottom:1px solid #ccc;
}
.iframe_warp{
    height:660px;
}
iframe{
    width:100%;
    height:100%;
    border:none;
}
